## view
Class PStatisticsURL

    java.lang.Object
      view.GoURL
          view.PStatisticsURL

    public class PStatisticsURL

extends GoURL

Constructor Summary
`PStatisticsURL(ID tid)` Constructs the URL.

Method Summary

Methods inherited from class view.GoURL
`toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PStatisticsURL

    public PStatisticsURL(ID tid)

  Constructs the URL.

  Parameters:
    `tid` - the ID of the tournament the statistics of which to access.